.price-measure {
  font-weight: bold;
  border-bottom: 2px #000 dotted;
}
.price-additional {
  display: block;
  margin-bottom: 5px;
}
.products-block.products .product .p-code {
  display: block !important;
  color: #cb0000;
  font-weight: 600;
  background: #fff;
  order: -9;
}
.p-detail .p-code {
  color: #cb0000;
  font-weight: 600;
  font-size: 14px;
}

/* Favourites */
span.flag.flag-dklabFav {
  font-size: 0px !important;
  width: 30px !important;
  max-width: 30px !important;
  padding: 0;
  margin: 0;
  background-color: transparent;
}
span.flag.flag-dklabFav::before {
  font-family: heart;
  content: "\e900";
  font-size: 25px;
  position: relative;
  top: 0px;
  padding: 0;
  margin: 0;
  color: #e91b7d;
}

/* Footer and logo */
#footer .custom-footer .site-name .inner-box,
#footer .custom-footer .site-name .inner-box > strong {
  margin-top: 0 !important;
}
#footer .custom-footer .site-name .inner-box .contacts a {
  justify-content: left !important;
}
#footer .custom-footer .site-name .inner-box > a {
  display: none !important;
}
#footer .custom-footer .site-name .inner-box::before {
  background: none !important;
  background-image: url(/user/documents/upload/inexpress-logo-footer.png) !important;
  background-size: 260px !important;
  background-repeat: no-repeat !important;
  opacity: 0.08 !important;
}
@media only screen and (max-width: 480px) {
  #footer .custom-footer {
    text-align: left !important;
  }
  #footer h4:before {
    left: 0 !important;
    transform: none !important;
  }
}

/* Footer and logo the same design */
#footer .custom-footer .site-name .inner-box {
  padding-top: 0 !important;
  padding-left: 0 !important;
}
#footer .custom-footer .site-name .inner-box > strong {
  display: none !important;
}
#footer .custom-footer .site-name .inner-box::before {
  margin-top: -20px !important;
  min-height: 255px !important;
  background-size: 250px !important;
}

/* Footer contacts */

#footer .usr-contact-icon:hover::before {
  color: #1e1e1c;
}
#footer .usr-contact-icon::before {
  font-family: "Font Awesome 5 Brands";
  font-size: 23px;
  font-weight: 100;
  position: relative;
  width: 20px;
  height: 25px;
  margin-right: 15px;
  content: "";
  display: inline-block !important;
}
#footer .usr-contact-whatsapp::before {
  content: "\f232" !important;
}
#footer .usr-contact-messenger::before {
  content: "\f39f" !important;
}
#footer .usr-contact-facebook::before {
  content: "\f09a" !important;
}
#footer .custom-footer .site-name .inner-box .contacts a {
  font-size: 1.2em;
  margin-bottom: 5px !important;
}
#footer .custom-footer .site-name .inner-box .contacts a.usr-contact-viber {
  margin-bottom: 3px !important;
}

.content-wrapper.container .row > .next-to-carousel-banners {
  padding-left: 10%;
  padding-right: 20%;
  width: 100%;
  overflow: hidden;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .content-wrapper.container .row > .next-to-carousel-banners {
    padding-left: 5%;
    padding-right: 15%;
    width: calc(100% + 80px);
    margin: 0 -40px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .content-wrapper.container .row > .next-to-carousel-banners {
    padding-left: 5%;
    padding-right: 10%;
    width: calc(100% + 40px);
    margin: 0 -20px;
  }
}
@media (max-width: 767px) {
  .content-wrapper.container .row > .next-to-carousel-banners {
    width: calc(100% + 20px);
    margin: 0 -10px;
    padding: 10px;
  }
}
.next-to-carousel-banners .slick-list {
  overflow: visible;
}
.next-to-carousel-banners .banner-wrapper {
  aspect-ratio: 2/3;
  margin: 3px;
  border-radius: 20px;
}
.next-to-carousel-banners.slick-slider .slick-arrow {
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.next-to-carousel-banners.slick-slider .slick-prev {
  right: unset;
  left: 20px;
  z-index: 9;
}

.slick-dots {
  display: flex;
  padding: 0;
  margin: 20px 0 0;
  justify-content: center;
  align-items: center;
  gap: 5px;
  list-style-type: none;
}

.slick-dots li {
  padding: 0;
}

.slick-dots li button {
  background: #f1f1f1;
  border: none;
  font-size: 0;
  width: 30px;
  height: 2px;
  transition: all 0.5s ease;
}

.slick-dots li button:hover,
.slick-dots li.slick-active button:hover,
.slick-dots li.slick-active button {
  background: var(--color-primary);
  height: 4px;
  transition: all 0.5s ease;
}

@media (max-width: 767px) {
  .slick-dots li {
    flex: 1;
    max-width: 30px;
  }

  .slick-dots li button {
    width: 100%;
  }
}

.next-to-carousel-banners .banner-caption .button,
.next-to-carousel-banners .banner-caption .extended-banner-link,
.next-to-carousel-banners .banner-wrapper > a > .extended-banner-texts .button,
.next-to-carousel-banners
  .banner-wrapper
  > a
  > .extended-banner-texts
  .extended-banner-link,
.body-banners .banner-wrapper .banner-caption .button,
.body-banners .banner-wrapper .banner-caption .extended-banner-link,
.body-banners .footer-banner .banner-caption .button,
.body-banners .footer-banner .banner-caption .extended-banner-link,
.footer-banners .banner-wrapper .banner-caption .button,
.footer-banners .banner-wrapper .banner-caption .extended-banner-link,
.footer-banners .footer-banner .banner-caption .button,
.footer-banners .footer-banner .banner-caption .extended-banner-link {
  background: var(--accent);
  padding: 12px 20px;
}
.next-to-carousel-banners .normal-banners-line {
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .next-to-carousel-banners .banner-caption,
  .next-to-carousel-banners .banner-wrapper > a > .extended-banner-texts {
    justify-content: flex-end;
  }
}
.next-to-carousel-banners .banner-wrapper > span {
  display: block;
  width: 100%;
  height: 100%;
}
.footer-banners.multiply,
.footer-banners {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 5px 10px;
}
.footer-banners:before,
.footer-banners:after {
  grid-column: span 6;
}
@media (min-width: 600px) and (max-width: 991px) {
  .footer-banners.multiply,
  .footer-banners {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .footer-banners:before,
  .footer-banners:after {
    grid-column: span 3;
  }
}
.footer-banner a {
  display: block;
  text-decoration: none;
}
.footer-banners .footer-banner:nth-child(2n) .banner-caption {
  align-items: center;
  text-align: center !important;
  position: unset;
  padding: 0;
}
.footer-banners .footer-banner img {
  max-width: 100%;
  height: auto;
  mix-blend-mode: multiply;
  transition: all 0.3s ease;
}
.footer-banners .footer-banner a:hover img {
  transform: scale(1.1);
  transition: all 0.3s ease;
}
.footer-banners.multiply .footer-banner,
.footer-banners .footer-banner {
  background: #fff;
  transition: all 0.3s ease;
  padding: 30px 20px !important;
  margin: 0 !important;
  width: 100%;
  max-width: 100%;
}
.footer-banners.multiply .footer-banner:hover,
.footer-banners .footer-banner:hover {
      background: var(--light_bg);
  transition: all 0.3s ease;
}
.footer-banner .extended-banner-texts {
  display: block;
  text-align: center;
}
.footer-banner .extended-banner-link {
  font-weight: 700;
}

@media (max-width: 599px) {
  .footer-banners.multiply,
  .footer-banners {
    display: flex;
    flex-direction: column;
  }
  .footer-banners .footer-banner img {
    max-width: 100px;
    height: auto;
    mix-blend-mode: multiply;
    min-height: unset;
    object-fit: unset;
    min-width: unset;
  }
  .footer-banners.multiply .footer-banner,
  .footer-banners .footer-banner {
    padding: 5px 20px !important;
  }
  .footer-banner a {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}

.type-product .footer-banners {
  margin: 20px 0px !important;
  order: 8;
}
.footer-banners:before {
  content: "Nejpopulárnější kategorie";
  font-size: 2.2em;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 20px;
  clear: both;
  font-weight: 600;
  color: #292b32;
  margin-bottom: 35px;
  position: relative;
  letter-spacing: 0;
  text-transform: none;
  line-height: 1.2em;
  order: -9;
}
.footer-banners:after {
  display: block !important;
  content: "" !important;
  width: 80px;
  height: 8px;
  background: var(--color-primary);
  order: -9;
  margin: -46px auto 20px;
}
.type-product .footer-banners:before {
  font-size: 2em;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
  padding-bottom: 15px;
  text-align: left;
}
.type-product .footer-banners:after {
  width: 80px;
  height: 2px;
  bottom: -2px;
  background: var(--color-primary);
  left: 0;
  display: block;
  content: "";
  margin: -39px 0 20px;
}

.products-block.products .product .p {
  display: flex;
  flex-direction: column;
}
.products-block .p-code {
  position: unset;
  text-align: center;
}
.products-block.products .product .p-in {
  order: 9;
}
.products-block.products .product .image {
  margin: 0;
}
.products-block.products .product .p .name {
  font-weight: 600;
  margin: 10px auto 10px;
}
.homepage-blog-wrapper #newsWrapper,
.homepage-blog-wrapper.blog-wrapper,
.recipes-section #newsWrapper,
.recipes-section.blog-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.homepage-blog-wrapper .news-item .image img {
  height: auto !important;
  width: 100%;
  border-radius: 20px;
}

.sidebar {
  order: 0;
}
.sidebar-inner {
  padding-left: 0;
  padding-right: 30px;
}
.sidebar .cart-sidebar-box {
  margin-top: 0;
}
.category-perex p {
  margin: 0 0 8px;
}
.p-detail {
  display: flex;
  flex-direction: column;
}
.type-product .benefitBanner {
  order: 9;
}
@media only screen and (max-width: 480px) {
  .top-navigation-bar .site-name img {
    max-width: 150px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .multiple-columns-body .content {
    width: 100%;
  }
}

.btn-primary:hover,
.btn:hover,
.button:hover,
.products .product .btn:hover,
button:hover {
  background-color: var(--color-secondary-hover);
  color: #fff;
}
.product-top .price-line:before,
.sidebar .cart-sidebar-box:after,
.type-detail .tab-content .detail-parameters,
.sidebar .cart-sidebar-box:after,
.shp-tabs,
.shp-tabs-holder,
.cart-row .col-md-4 .cart-content,
.ordering-process .checkout-box,
.ordering-process .checkout-box-wrapper,
.ordering-process #checkoutContent .radio-wrapper label,
.sidebar #categories,
.sidebar #filters,
.sidebar .banner ul,
.sidebar .box-articles ul,
.sidebar .box-cartButton .cart-overview,
.sidebar .box-contact .contact-box ul,
.sidebar .box-login form,
.sidebar .box-newsletter form,
.sidebar .box-onlinePayments p,
.sidebar .box-poll,
.sidebar .box-productRating .rate-wrapper,
.sidebar .box-section1,
.sidebar .box.client-center-box,
.sidebar .search form,
.sidebar .top-products,
.products-inline.products .product .p,
#category-header .listSorting .listSorting__controls {
  background: var(--light_bg);
  opacity: 1;
}
.type-detail .tab-content .detail-parameters tr {
  background: transparent;
}
.sidebar .cart-sidebar-box.fixed {
  left: calc((100% - 1680px) / 2);
  right: auto;
}
@media only screen and (max-width: 1750px) {
  .sidebar .cart-sidebar-box.fixed {
    left: 40px;
    right: auto;
  }
}
aside .categories .topic > a,
.categories .topic.active > a {
  background: var(--color-secondary);
  color: #fff;
}
aside .categories .topic > a .cat-trigger,
#categories .expandable > .topic > a > span {
  color: #fff;
}
aside .categories .topic > a:hover,
.categories .topic.active > a:hover {
  background-color: transparent;
  color: var(--color-secondary);
}
aside .categories .topic > a:hover .cat-trigger,
#categories .expandable > .topic > a:hover > span {
  color: var(--color-secondary);
}
.subcategories.with-image li a .text {
  font-weight: 600;
}
.subcategories.with-image li a:hover {
  color: var(--color-secondary);
  border-color: var(--color-secondary);
}
#footer .custom-footer .site-name .inner-box::before {
  display: none;
}
footer {
  background: var(--color-primary);
  color: #fff;
}
footer h4 {
  color: var(--cream) !important;
}
footer .news-item-widget h5 a,
footer ul li a,
footer a,
footer .custom-footer .site-name .inner-box .contacts a {
  color: #fff !important;
}

footer .news-item-widget h5 a:hover,
footer ul li a:hover,
footer a:hover,
footer .custom-footer .site-name .inner-box .contacts a:hover {
  color: var(--cream) !important;
}
footer .btn {
  background-color: var(--accent);
  color: #fff;
}
#footer .usr-contact-icon::before,
#footer .custom-footer .site-name .inner-box .contacts a:before {
  filter: invert(1);
}
#footer .usr-contact-messenger::before,
#footer .usr-contact-facebook::before,
#footer .usr-contact-whatsapp::before {
  color: #000;
}

.back-to-top {
  border: none;
  background: var(--accent);
  position: relative;
}
.back-to-top:hover {
  border: none;
  background: var(--color-secondary-hover);
}
.back-to-top img {
  display: none;
}
.back-to-top:before {
  font-family: shoptet !important;
  content: "\e90e";
  transform: rotate(180deg) translate(50%, 50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
body footer .container.footer-bottom .copyright .podpis {
  color: #fff;
}
@media (max-width: 767px) {
  .header-top .oblibeneBtn {
    color: #fff;
  }
  #header #navigation {
    width: 320px !important;
    right: -322px !important;
    left: auto;
  }
  .navigation-window-visible .overall-wrapper:after {
    width: calc(100% - 320px);
    left: 0;
  }
  .navigation-window-visible #header #navigation {
    left: auto;
    right: 0 !important;
    padding-right: 20px;
  }
  .overall-wrapper:after {
    top: 0;
    left: 0;
  }
  #navigation ul.menu-level-1 > li.ext.exp > a .submenu-arrow {
    background: var(--color-secondary);
    color: #fff;
    left: -16px;
    right: -16px;
    width: calc(100% + 32px);
  }
  #navigation ul.menu-level-1 > li.ext.exp > a .submenu-arrow:after {
    filter: invert(1);
    left: 16px;
  }
}
@media only screen and (max-width: 480px) {
  .top-navigation-bar .nav-part .responsive-tools a[data-target="navigation"] {
    left: auto;
  }
  #header .navigation-buttons {
    margin-right: 40px;
  }
}
.detail_banner {
  order: 10;
  margin: 30px 0;
}
.detail_banner a {
  display: block;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.detail_banner img {
  max-width: 100%;
  margin: 0 0 -7px;
}
.detail_banner .extended-banner-texts {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  background: #0000002b;
}
.detail_banner .extended-banner-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: 700;
  max-width: 300px;
  line-height: 47px;
}
.detail_banner .extended-banner-text {
  color: #fff;
  font-size: 20px;
  max-width: 370px;
}
.detail_banner .extended-banner-link {
  padding: 0 15px;
  width: 160px;
  min-width: 160px;
  height: 48px;
  border: none;
  font-weight: 600;
  line-height: 48px;
  border-radius: 8px;
  font-size: 1.1em;
  color: #fff;
  letter-spacing: 0.2px;
  background: var(--color-secondary);
  text-align: center;
}
.detail_banner .extended-banner-link:hover {
  color: #fff;
  background: var(--color-secondary-hover);
}
.product-top .social-buttons-wrapper .link-icon.share {
  display: none;
}
@media only screen and (max-width: 767px) {
  footer h4 {
    margin-top: 60px;
  }
}
.product-top .social-buttons-wrapper {
  order: 9;
  align-items: flex-start;
  border-top: none;
  position: relative;
  padding: 10px 25px;
  margin-top: 25px;
  border-radius: 8px;
  background: var(--color-secondary);
  display: flex !important;
  align-items: center;
  gap: 5px 20px;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product-top .social-buttons-wrapper .link-icon.chat:before {
  display: none;
}
.product-top .social-buttons-wrapper a span {
  text-transform: none;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}
.product-top .social-buttons-wrapper .link-icon {
  transition: 0.3s;
  width: 160px;
  min-width: 160px;
  height: auto;
  border: solid 2px #fff;
  font-weight: 600;
  line-height: 1.2em !important;
  font-size: 1.1em;
  color: #fff;
  letter-spacing: 0.2px;
  padding: 10px 15px;
  border-radius: 8px;
  margin-right: 0;
}
.social-buttons-wrapper:before {
  content: "Máte nějaký dotaz? Jste B2B?";
  font-size: 20px;
  color: var(--cream);
}
.product-top .social-buttons-wrapper .link-icon:hover {
  color: #fff;
  background: var(--color-secondary-hover);
  border-color: var(--color-secondary-hover);
}
body {
    font-weight: 400;
}
#footer .custom-footer__banner24,
#footer .custom-footer__banner25 {display:none;}

@media (min-width: 768px) {
    .navigation-in>ul>li.ext>ul>li>div>ul {
        max-height: unset;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    #header #navigation ul.menu-level-1>li .menu-level-2 {
        align-items: flex-start;gap: 30px 0;
    }
}
@media (min-width: 1200px) {
    .navigation-in>ul>li.ext>ul>li {
        width: 20%;
        flex-basis: 20%;
    }
}
.navigation-in>ul>li.ext>ul>li>div>a {
        line-height: 1.3;
}
body, .top-navigation-bar {
    background: #edeae7 !important;
}
.products-block.products .slick-list .product {
margin: 0 5px;
}
.products-block.products .product {
    border-radius: 8px;    transition: all 0.3s ease;
}

#header .search fieldset input {
    background-color: #fff;
}
.news-item .text {
    background: #fff;
    padding: 0 20px 20px;
    border-radius: 20px;
    margin-top: 20px;
}
@media (min-width: 992px) {
    .admin-logged.submenu-visible:not(.menu-helper-visible) .fixed-menu.top-navigation-bar:before,
    .submenu-visible:not(.menu-helper-visible) .fixed-menu.top-navigation-bar:before {
        top: 42px !important;
    }
}
.navigation-in>ul>li.ext>ul>li {
align-items: flex-start;
}
.products-block.products:not(.slick-slider) .product {
    margin: 5px;
    width: calc((100% - 40px) / 4);
}
.products-block.products .product .p-in:before {display:none;}
.products-block.products .product .p-in,
.products-block.products .product .p-code {
    background: transparent;
}
.products-block.products .product:hover {
    z-index: 2;
    box-shadow: 0 0 30px #08724a3d;
        transition: all 0.3s ease;
}
.read-more {
    margin-left: 6px;
    cursor: pointer;
    text-decoration: underline;
    text-underline-offset: 3px;
    color: var(--accent);
}
.read-more:hover {text-decoration: none;color:var(--color-secondary);}
.products-block.products .product .p-code {
    padding-top: 10px;
}
.product-top .detail-parameters td select {
    background-color: #fff;
}
.type-detail .detail-parameters tr:last-child td, .type-detail .detail-parameters tr:last-child th {
    border-bottom: none;
}
#dkLabNoteFileForm:before {
    content: 'Nahrajte grafiku';
    min-width: 145px;
    font-weight: 500;
    text-align: left;
    letter-spacing: .5px;
    font-size: 14px;
}
.dkLabNoteHeader {
font-weight: 500;
    text-align: left;
    letter-spacing: .5px;
    font-size: 14px;
}
#dkLabNoteMainWrapper {width:100%;}
.template-11 #dkLabNoteFileForm {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.template-11 .dkLabFileButton {
    max-width: 251px;
    width: 160px;
    min-width: 160px;
    height: 48px;
    font-weight: 600;
    line-height: 1.2em !important;
    font-size: 1.1em;
    color: #fff;
    letter-spacing: .2px;
    background: var(--color-secondary);
    padding: 0 15px;
    border: none;
    border-radius: 8px;
    display: flex;
}
.template-11 .dkLabFileButton {
    color: #fff;
    background: var(--color-secondary-hover);
}
.dkLabNote.noteShadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    color: #000;
}
.dkLabNoteResult, .dkLabNoteResult1 {
    padding: 10px 20px;
}
.dkLabNoteResult.ok, .dkLabNoteResult1.ok {
    color: var(--color-primary);
}
.dkLabNoteResult.ok > span, .dkLabNoteResult1.ok > span {
    background: var(--color-primary);
}
.product-top .p-detail-info .detail-parameters {
    border-top: none;
}
.ordering-process #content .cart-row .col-md-8,
#checkoutContent .cart-content {
    background: transparent;
}
.next-to-carousel-banners .banner-wrapper>a:hover>.extended-banner-texts {
    background: rgb(0 0 0 / 2%);
}
@media only screen and (max-width: 1200px) {
    .next-to-carousel-banners .banner-wrapper {
        max-width: unset;
    }
}
@media (min-width:768px) and (max-width:991px) {
.products-block.products:not(.slick-slider) .product {
    width: calc((100% - 30px) / 3);
}
}
@media (max-width: 767px) {
    .content-wrapper.container .row > .next-to-carousel-banners {
        padding-top: 0;
        margin-top: -15px;
    }
.products-block.products:not(.slick-slider) .product {
    width: calc((100% - 20px) / 2);
}
}
.read-article {
    margin-top: 10px;
    text-decoration: underline;
    text-underline-offset: 3px;
    color: var(--color-secondary);
}
.read-article:hover {
text-decoration: none;
    color: var(--accent);
}
.news-item .text .description {
    color: #222 !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 12px 0;
}
.homepage-blog-wrapper .news-item>a:hover .text .title {
    text-decoration: none;
}
.homepage-blog-wrapper .news-item>a .text .title:hover {
    text-decoration: underline;
}
.news-wrapper .news-item .image {
    height: auto;
    border-radius: 20px;
    margin-right: 0;
        width: 100%;
}
.news-wrapper .news-item .image img {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    position: unset;
    object-fit: unset;
    transform: none;
}
.welcome {
    max-width: 90ch;
    margin: 0 auto;
}